@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

/* common */
#contents{font-family:Lato,'Noto Sans JP',"游ゴシック体",YuGothic,"游ゴシック Medium","Yu Gothic Medium","YuGothic Medium","游ゴシック","Yu Gothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,sans-serif}
#contents[class^=info_] #mainContents{text-align:left}
#contents[class^=info_] #mainContents .footmark,#contents[class^=info_] #mainContents .footmark a{color:#666;font-size:1.1rem;letter-spacing:.11em;padding:23px 0 0}
#contents[class^=info_] #bottomLinks #pankuzu,#contents[class^=info_] #bottomLinks #pankuzu a{color:#666;font-size:1.1rem;letter-spacing:.11em}

/* scroll-hint */
@keyframes scroll-hint-appear{
0%{transform:translateX(40px);opacity:0}
10%{opacity:1}
100%,50%{transform:translateX(-40px);opacity:0}
}
.scroll-hint.is-right-scrollable{background:linear-gradient(270deg,rgba(0,0,0,.15) 0,rgba(0,0,0,0) 16px,rgba(0,0,0,0))}
.scroll-hint.is-right-scrollable.is-left-scrollable{background:linear-gradient(90deg,rgba(0,0,0,.15) 0,rgba(0,0,0,0) 16px,rgba(0,0,0,0)),linear-gradient(270deg,rgba(0,0,0,.15) 0,rgba(0,0,0,0) 16px,rgba(0,0,0,0))}
.scroll-hint.is-left-scrollable{background:linear-gradient(90deg,rgba(0,0,0,.15) 0,rgba(0,0,0,0) 16px,rgba(0,0,0,0))}
.scroll-hint-icon{position:absolute;top:calc(50% - 25px);left:calc(50% - 60px);box-sizing:border-box;width:120px;height:80px;border-radius:5px;transition:opacity .3s;opacity:0;background:rgba(0,0,0,.7);text-align:center;padding:20px 10px 10px}
.scroll-hint-icon-wrap{position:absolute;top:0;left:0;width:100%;height:100%;max-height:100%;pointer-events:none}
.scroll-hint-text{font-size:1rem;color:#fff;margin-top:5px}
.scroll-hint-icon-wrap.is-active .scroll-hint-icon{opacity:.8}
.scroll-hint-icon:before{display:inline-block;width:40px;height:40px;color:#fff;vertical-align:middle;text-align:center;content:"";background-size:contain;background-position:center center;background-repeat:no-repeat;background-image:url('/info/asset_img/scrollhint_1.png')}
.scroll-hint-icon:after{content:"";width:34px;height:14px;display:block;position:absolute;top:10px;left:50%;margin-left:-20px;background-repeat:no-repeat;opacity:0;transition-delay:2.4s;background-image:url('/blog/common_assets/s/common/img/scrollhint_2.png');background-size:100% auto}
.scroll-hint-icon-wrap.is-active .scroll-hint-icon:after{opacity:1;background-size:100% auto}
.scroll-hint-icon-wrap.is-active .scroll-hint-icon:before{animation:scroll-hint-appear 1.2s linear;animation-iteration-count:2}
.scroll-hint-icon-white{background-color:#fff;box-shadow:0 4px 5px rgba(0,0,0,.4)}
.scroll-hint-icon-white:before{background-image:url('/blog/common_assets/s/common/img/scrollhint_3.png');background-size:100% auto}
.scroll-hint-icon-white:after{background-image:url('/blog/common_assets/s/common/img/scrollhint_4.png');background-size:100% auto}
.scroll-hint-icon-white .scroll-hint-text{color:#000}
.scroll-hint-text{display: none!important}

.info.contents{max-width:800px;margin:0 auto 70px}

.info_list{text-align:left}
.info_list>li{border-bottom:solid 1px #ddd;padding:3rem 0 2.25rem;letter-spacing:.025em;font-size:1.4rem}
.info_list .item{display:flex}
.info_list .item .info_d{width:127px;line-height:1}
.info_list .item .info_d .info_date{float:left}
.info_list .item .info_d .info_cat{float:right;margin-top:-.2em}
.info_list .item .info_d .info_cat .cat{display:inline-block;font-size:1.2rem;line-height:1;padding:6px 7px;background:#000;border-radius:5px;color:#fff;margin-top:-.2em}
.info_list .item .info_d:after{content:"";display:block;clear:both}
.info_list .item .info_ttl{width:calc(100% - 127px);padding-left:2rem;line-height:2;letter-spacing:.1em;margin-top:-.5em}
.info_list .item .info_ttl a{color:#000}
.info_list .item .info_ttl a:hover{text-decoration:underline}

.pagination_wrapper{margin:60px auto auto}
.pagination{display:flex;justify-content:center;align-items:center}
.pagination>li>a{text-decoration:none;color:#000;transition:.3s}
.pagination>li>a:not(.current):hover {border-bottom: solid 1px #000;}
.pagination>li.back>a:hover, .pagination>li.next>a:hover{border-bottom: none;background-color: #e3e3e3}
.pagination>li+li{margin-left:6px}
.pagination>li.back{margin-right:30px}
.pagination>li.next{margin-left:30px}
.pagination>li.back>a,.pagination>li.next>a{text-indent:-100px;position:relative;display:block;width:30px;height:30px;background-color:#ccc;border-radius:50%;overflow:hidden}
.pagination>li.back>a:before,.pagination>li.next>a:before{content:"";position:absolute;left:55%;top:50%;width:7px;height:7px;border-top:1.5px solid #fff;border-right:1.5px solid #fff;transform:translate(-50%,-50%) rotate(-135deg)}
.pagination>li.next>a:before{transform:translate(-50%,-50%) rotate(45deg);left:45%}
.pagination>li>.current,.pagination>li>a{display:flex;justify-content:center;align-items:center;width:26px;height:26px;font-size:1.3rem}

/* info_top */
.info_top .pagetitle{font-size:3.2rem;font-weight:400;margin:6.5rem 0 4.5rem;line-height:1.1875;text-align: center}

/*info_detail */
.info_detail{font-size:1.6rem;line-height:2;letter-spacing:.1em}
.info_detail .article_head{padding:5.7rem 0 2.6rem;border-bottom:solid 1px #ddd}
.info_detail .article_head .infotitle{font-size:2.8rem;line-height:1.5714;font-weight:400;letter-spacing:.03em}
.info_detail .article_head .info_d{margin-top:2rem}
.info_detail .article_head .info_d .info_cat,.info_detail .article_head .info_d .info_date{display:inline-block;vertical-align:middle}
.info_detail .article_head .info_d .info_date {font-size: 1.4rem;line-height: 2.2857;letter-spacing: 0.01em;}
.info_detail .article_head .info_d .info_cat{margin-left:10px}
.info_detail .article_head .info_d .info_cat .cat{display:inline-block;font-size:1.2rem;line-height:1;padding:6px 7px;background:#000;border-radius:5px;color:#fff;margin-left:10px}
.info_detail .article{margin-top:5rem}
.info_detail .article p{font-size:1.6rem;line-height:2}
.info_detail .article p small{font-size: 1.2rem;color:#666666}
.info_detail .article a,.info_detail .article a:link{text-decoration:underline;color:#07c}
.info_detail .article .image{text-align:center}
.info_detail .article .image>p{display:inline-block}
.info_detail .article>*{margin-top:4.8rem}
.info_detail .article h1,.info_detail .article h2,.info_detail .article h3,.info_detail .article h4,.info_detail .article h5,.info_detail .article h6{font-weight:400}
.info_detail .article .info_ttl_h2{font-size:2rem;line-height:1.6;background:#deb;padding:1.4rem 1.8rem;margin-top:6.8rem;margin-bottom:3.8rem;letter-spacing:.08em}
.info_detail .article .info_ttl_h3{font-size: 1.6rem; line-height: 2; font-weight: 700; margin-top:4.8rem; margin-bottom: 0.5rem}
.info_detail .article .info_ttl_h2 + *,.info_detail .article .info_ttl_h3 + *{margin-top:0}
.info_detail .article .info_txt {margin-top: 0}
.info_detail .article .info_txt h1,.info_detail .article .info_txt h2,.info_detail .article .info_txt h3,.info_detail .article .info_txt h4,.info_detail .article .info_txt h5,.info_detail .article .info_txt h6{display:block;}
.info_detail .article .info_txt h1{font-size: 2.4rem; line-height: 1.3; font-weight: 700; margin-top:4.8rem; margin-bottom: 3.8rem;}
.info_detail .article .info_txt h2{font-size:2rem;line-height:1.6;background:#deb;padding:1.4rem 1.8rem;margin-top:6.8rem;margin-bottom:3.8rem;letter-spacing:.08em}
.info_detail .article .info_txt h3{font-size: 1.6rem; line-height: 2; font-weight: 700; margin-top:4.8rem; margin-bottom: 0.5rem}
.info_detail .article .info_txt h4{font-size: 1.6rem; line-height: 2; font-weight: 700; margin-top:4.8rem; margin-bottom: 1rem; background-color: #f6f6f6; padding: 1rem 1.5rem;}
.info_detail .article .info_txt h5{font-size: 1.6rem; line-height: 2; font-weight: 700; margin-top:4.8rem; margin-bottom: 0.5rem; color: #7fa500}
.info_detail .article .info_txt h6{font-size: 1.6rem; line-height: 2; font-weight: 700; margin-top:4.8rem; margin-bottom: 1rem; padding-bottom: 0.5rem; border-bottom: solid 1px #ddd;}
.info_detail .article .info_txt h1 + *, .info_detail .article .info_txt h2 + *, .info_detail .article .info_txt h3 + *, .info_detail .article .info_txt h4 + *, .info_detail .article h5 .info_txt + *, .info_detail .article h6 .info_txt + * {margin-top: 0;}
.info_detail .article .info_table table{width:100%;min-width:800px;border:1px solid #cccccc;border-collapse:collapse;font-size: 1.4rem;line-height: 2.2857}
.info_detail .article .info_table:before{border:1px solid #ccc}
.info_detail .article .info_table table th{background-color:#ddd;font-weight:400}
.info_detail .article .info_table table td,.info_detail .article .info_table table th{border:1px solid #ccc;padding:8px 15px}
.info_detail .article .info_caption{margin-top:2rem;color:#666;font-size:1.2rem;line-height:2}
.info_detail .btn_back{margin-top:9rem;text-align:center}
.info_detail .btn_back>a{display:inline-block;position:relative;padding-left:46px;color: #000}
.info_detail .btn_back>a:before{content:"";position:absolute;top:50%;left:0;width:30px;height:30px;background-color:#ccc;border-radius:50%;transform:translateY(-50%);z-index:1}
.info_detail .btn_back>a:after{content:"";position:absolute;top:50%;left:13px;transform:translateY(-50%) rotate(-135deg);width:9px;height:9px;border-top:solid 1.5px #fff;border-right:solid 1.5px #fff;z-index:2}


/* ======================================================================================================================= */
@media screen and (min-width: 751px){
}
/* ======================================================================================================================= */

/* ======================================================================================================================= */
@media screen and (max-width: 750px){
/* common */
.info.contents{padding:0 6%;margin-bottom:4rem}
#contents[class^=info_] #mainContents .footmark a {padding: 7px 0 0;}
	
.info_list{border-top:solid 1px #eeeeee}
.info_list>li{padding:2.6rem 0 2.25rem}
.info_list .item{display:block}
.info_list .item .info_d .info_cat .cat{padding:6px 7px;border-radius:3px}
.info_list .item .info_d{width:100%}
.info_list .item .info_d .info_cat,.info_list .item .info_d .info_date{float:none;display:inline-block;margin-top:0;vertical-align:middle}
.info_list .item .info_d .info_cat .cat{margin-left:1.3rem;margin-top:0}
.info_list .item .info_ttl{width:100%;padding-left:0;margin-top:.9rem}

.pagination_wrapper{margin-top:35px}
.pagination{position:relative}
.pagination>li.back,.pagination>li.next{position:absolute;top:50%;transform:translateY(-50%);margin: 0}
.pagination>li.back{left:0}
.pagination>li.next{right:0}
	
/* info_top */	
.info_top .pagetitle{font-size:2.4rem;text-align:center;margin:2.8rem 0 3.5rem}
	
/* info_detail */
.info_detail .article_head{padding-top:3.7rem}
.info_detail .article_head .infotitle{font-size:1.8rem;line-height:1.5714}
.info_detail .article p{font-size:1.4rem;line-height:2.1;letter-spacing:.02em}
.info_detail .article p small{font-size:1.1rem}
.info_detail .article .info_ttl_h2{font-size:1.6rem;line-height:1.3;padding:1.058rem 1.8rem;margin-bottom:3.2rem;letter-spacing:0}
.info_detail .article .info_ttl_h3{font-size:1.5rem;line-height:1.6;margin-bottom:1.5rem}
.info_detail .article .info_txt h1{font-size:1.8rem;margin-bottom:2rem}
.info_detail .article .info_txt h2{font-size:1.6rem;line-height:1.3;padding:1.058rem 1.8rem;margin-bottom:3.2rem;letter-spacing:0}
.info_detail .article .info_txt h3{font-size:1.5rem;line-height:1.6;margin-bottom:1.5rem}
.info_detail .article .info_txt h4{font-size:1.5rem}
.info_detail .article .info_txt h5{font-size:1.5rem}
.info_detail .article .info_txt h6{font-size:1.5rem}
.info_detail .article .info_caption{font-size:1.1rem;letter-spacing:.01em}
.info_detail .article .info_table table {font-size: 1.3rem;}
.info_detail .btn_back {margin-top: 7rem;font-size: 1.4rem;}
}

